Autor Tema: Vulnerabilidad GRAVE en Wifislax 4.7  (Leído 9262 veces)

0 Usuarios y 1 Visitante están viendo este tema.

cenomeno1

  • Visitante
Re: Vulnerabilidad GRAVE en Wifislax 4.7
« Respuesta #20 en: 15-11-2013, 21:09 (Viernes) »
como ago para instalar en mi usb para que se quede grabado dentro i no tener que estar instalándolo la ved que baya ha usarlo



Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2378
  • Prácticas precisas precisan práctica
Re: Vulnerabilidad GRAVE en Wifislax 4.7
« Respuesta #21 en: 15-11-2013, 21:35 (Viernes) »
como ago para instalar en mi usb para que se quede grabado dentro i no tener que estar instalándolo la ved que baya ha usarlo

Mete el módulo en la carpeta "modules".

Hacelo

  • Visitante
Re: Vulnerabilidad GRAVE en Wifislax 4.7
« Respuesta #22 en: 15-11-2013, 22:02 (Viernes) »
Hola, he probado el módulo de geminis_demon en mi pc de sobremesa y ahora, una vez que se ha detenido el servidor ¿como puedo volver a activarlo?
Lo he intentado de varias formas a través de líneas de comandos pero no doy en el clavo.
¿Me podrías orientar un poco de cómo hacerlo?

Saludos y gracias.


Para iniciarlo solo una vez:

Código: [Seleccionar]
sh /etc/rc.d/rc.sshd start

Y para activar el inicio automático:

Código: [Seleccionar]
chmod +x /etc/rc.d/rc.sshd

Probado y funcionando.

Muchas gracias
« Última modificación: 15-11-2013, 22:03 (Viernes) por Hacelo »